# -*- encoding: utf-8 -*-
# stub: dm-cli 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "dm-cli".freeze
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Wayne E. Seguin".freeze]
  s.date = "2011-10-09"
  s.description = "DataMapper plugin allowing interaction with models through a CLI".freeze
  s.email = "wayneeseguin [a] gmail [d] com".freeze
  s.executables = [".irbrc".freeze, "dm".freeze]
  s.extra_rdoc_files = ["LICENSE".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE".freeze, "README.rdoc".freeze, "bin/.irbrc".freeze, "bin/dm".freeze]
  s.homepage = "http://github.com/datamapper/dm-cli".freeze
  s.rubygems_version = "3.4.19".freeze
  s.summary = "DataMapper plugin allowing interaction with models through a CLI".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 3

  s.add_runtime_dependency(%q<dm-core>.freeze, ["~> 1.2.0"])
  s.add_development_dependency(%q<jeweler>.freeze, ["~> 1.6.4"])
  s.add_development_dependency(%q<rake>.freeze, ["~> 0.9.2"])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 1.3.2"])
end
